/*--------- slider ---------*/
#slide { position:relative;  width:920px; padding:44px 40px 0 40px; z-index:2;}
.slider { width:920px; height:429px; margin:0 auto; position:relative; z-index:2; }


ul.slides_rotator{
	margin: 0;
	padding: 0;
	position: relative;
    list-style: none;
}


div.rotator{
	float: left;
	margin: 0 0px;
    position: relative;
}

a.rotator-nav{
	position: absolute;
	top: 50%;
	margin-top: -16px;
	z-index: 3;
	cursor: pointer;	
}


a.rotator-nav div{
	height: 70px;
	width: 61px;
	background: url('../images/nav.png')  no-repeat;	
}

#rotator-left{
	left:-30px;	
}

#rotator-left div{
	background-position: 0 0;	
}

#rotator-left:hover div{
	background-position: 0 -70px;	
}

#rotator-right{
	right:-30px;
}

#rotator-right div{
	background-position: -61px 0;	
}

#rotator-right:hover div{
	background-position: -61px -70px;
}